#### PyKDE - Python Bindings for KDE

# class DOM.CSSException |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSException
Inherits |

### enums

- ExceptionCode = {SYNTAX_ERR, INVALID_MODIFICATION_ERR, _EXCEPTION_OFFSET }

### methods

- CSSException (_code)

  returns a CSSException instance
  Argument | Type | Default
  --- | --- | ---
  _code | ushort |

- CSSException (other)

  returns a CSSException instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSException |

### variables

- variables

  Variable | Type
  --- | ---
  code | ushort